﻿.myBody {
    float: right;
    width: 100%;
    overflow:hidden;
}


.SosServiceSolutionBanner {
    width: 100%;
}

    .SosServiceSolutionBanner img {
        width: 100%
    }

.dvSosServiceSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvSosServiceSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

.BoxlineDvSosServiceSolution {
    float: right;
    width: 100%;
}

    .BoxlineDvSosServiceSolution .lineDvSosServiceSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

.dvSosServiceBox {
    margin: 0 auto;
    width: 100%;
    background: #FFF;
    min-height: 175px;
    cursor: pointer;
    z-index: 2;
    position: relative;
    border-radius: 8px;
}

    .dvSosServiceBox img {
        margin-top: 30px;
    }

    .dvSosServiceBox span {
        font-family: 'Estedad-Medium';
        float: right;
        width: 100%;
        text-align: center;
        margin: 25px 0;
    }

.Sos-Story {
    font-family: 'Estedad-Medium';
    font-size: 13px;
}

#Box-1 {
    background: #1170FD;
    margin-top: -100px;
    z-index: 1;
    position: relative;
    float:right;
    width:100%;
}


#Box-2 {
    background: #FFA517;
    display: none;
    margin-top: -100px;
    z-index: 1;
    position: relative;
    float: right;
    width: 100%;
}

#Box-3 {
    background: #08BE53;
    display: none;
    margin-top: -100px;
    z-index: 1;
    position: relative;
    float: right;
    width: 100%;
}

.dv-Sos-A-Sol {
    float: right;
    width: 100%;
    margin-top: 25px;
}
    .dv-Sos-A-Sol span {
        margin-right: 8px;
        font-family: 'Estedad-Medium';
        font-size: 13px;
        color:#FFF;
    }
.dv-Sos-B-Sol {
    float: right;
    width: 100%;
    margin-top: 32px;
}

.dv-Sos-B-Sol span {
    margin-right: 8px;
    font-family: 'Estedad-Medium';
    font-size: 13px;
    color: #FFF;
}
.classToBeAdded {
    font-family: 'Estedad-Bold' !important;
    font-size:16px !important;
}